{% extends "base-pdf.html.twig" %}
{% block title %}Liste des Aptitudes{% endblock %}

{% block body %}
    <p>Le président</p>
    <p>
        {{ cours.structure.nomStructure }}<br/>
        {{ cours.structure.adresseStructure }}<br/>
        {{ cours.structure.cpStructure }}<br/>
        {{ cours.structure.villeStructure }}
    </p>
    <p>QUITTANCE N°{{cours.dateDebut | date('Y/m/d')}} </p>
    <p>Paris, le {{ "now"|date("m/d/Y") }}<br/>
    Ref:reference
    (référence à produire impérativement sur votre règlement)
    </p>
    <table>
        <thead>
            <tr>
                <th>Formation</th>
                <th>Q</th>
                <th>PU</th>
                <th>Prix Total</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{ cours.nomCours }}</td>
                <td>{{ cours.nbStagiaire }}</td>
                <td>{{ cours.formation.prixFormation }}</td>
                <td>{% set prixTotal = cours.nbStagiaire * cours.formation.prixFormation %}{{ prixTotal }}</td>
            </tr>
        </tbody>
        <p>La somme de {{prixTotal}}€  (notre association est hors champs d’application de la TVA), pour règlement, à l’ordre de la FFSFP,
Cordialement.</p>
    </table>
{% endblock %}
